 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(182, 157, 116, 0.9), rgba(182, 157, 116, 0.9)), url('images/2151152197.webp');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 285px;
}

.u-section-1 .u-text-1 {
  font-size: 3.875rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 180px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 653px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  margin: 29px auto 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  margin: -46px auto 0 250px;
}

.u-section-2 .u-line-1 {
  margin-top: 25px;
  margin-bottom: 0;
  transform-origin: left center 0px;
}

.u-section-2 .u-text-2 {
  margin: 31px auto 0 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  margin: 29px auto 0 0;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  margin: -46px auto 0 271px;
}

.u-section-2 .u-btn-5 {
  border-style: solid;
  margin: -46px auto 0 432px;
}

.u-section-2 .u-btn-6 {
  border-style: solid;
  margin: -46px 317px 0 auto;
}

.u-section-2 .u-line-2 {
  margin-top: 23px;
  margin-bottom: 0;
  transform-origin: left center 0px;
}

.u-section-2 .u-text-3 {
  margin: 30px auto 0 0;
}

.u-section-2 .u-btn-7 {
  border-style: solid;
  margin: 30px auto 0 0;
}

.u-section-2 .u-btn-8 {
  border-style: solid;
  margin: -46px auto 0 380px;
}

.u-section-2 .u-btn-9 {
  border-style: solid;
  margin: -46px 93px 0 auto;
}

.u-section-2 .u-btn-10 {
  border-style: solid;
  margin: 17px auto 0 0;
}

.u-section-2 .u-btn-11 {
  border-style: solid;
  margin: -46px auto 0 372px;
}

.u-section-2 .u-btn-12 {
  border-style: solid;
  margin: -46px 165px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 252px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 273px;
  }

  .u-section-2 .u-btn-5 {
    margin-right: 303px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-6 {
    margin-right: 111px;
  }

  .u-section-2 .u-line-2 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-btn-8 {
    margin-right: 272px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-9 {
    margin-top: 13px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-10 {
    margin-top: -46px;
    margin-right: 215px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-11 {
    margin-top: 13px;
    margin-left: 290px;
  }

  .u-section-2 .u-btn-12 {
    margin-right: auto;
    margin-bottom: -224px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 244px;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 266px;
  }

  .u-section-2 .u-btn-5 {
    margin-right: 97px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 12px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-8 {
    margin-right: 52px;
  }

  .u-section-2 .u-btn-9 {
    margin-top: 11px;
  }

  .u-section-2 .u-btn-10 {
    margin-top: 12px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-11 {
    margin-top: -104px;
    margin-right: 38px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-12 {
    margin: 12px 70px 60px auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 92px;
    margin-left: auto;
  }

  .u-section-2 .u-line-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-btn-4 {
    margin-right: 127px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 14px;
    margin-right: 150px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: -43px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 31px;
  }

  .u-section-2 .u-btn-8 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-9 {
    margin-top: 20px;
  }

  .u-section-2 .u-btn-10 {
    margin-top: 20px;
  }

  .u-section-2 .u-btn-11 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-12 {
    margin: 20px auto -59px 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1215px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 20px;
  }

  .u-section-2 .u-btn-7 {
    margin-right: 0;
    padding: 10px 19px;
  }

  .u-section-2 .u-btn-9 {
    margin-right: 0;
    padding: 10px 22px 10px 21px;
  }

  .u-section-2 .u-btn-10 {
    margin-left: auto;
    padding: 10px 23px 10px 22px;
  }

  .u-section-2 .u-btn-12 {
    margin-bottom: 60px;
  }
}